/*----------------zentriert Logo ------------------*/
.navbar-brand {
  text-align: center;
  width: 100%;}


/*----------------zentriert Menüeinträge ------------------*/
@media (width >= 992px) {
  .container-header .mod-menu {
    flex-direction: row;
    flex: 1;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0%;
    display: flex;
    justify-content: center;
  }
/*
  .footer .grid-child
  {
	justify-content: space-between;
	align-items: center;
	padding: 1rem 3.5em; 
   }
*/
    img {
    width: 100%;
    height: auto;
}

  .container-banner .banner-overlay .overlay
{
  text-align: center;
  background-color: transparent;
  }


  
  img.footer {
    width: 50%;
    height: auto;
}

  .com-content-category-blog__items
  {  
    bg-color: #f1b000;
  }
